using System;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;

namespace PDF_Office.Views.HomePanel.PDFTools
{
    /// <summary>
    /// PDFToolItem.xaml 的交互逻辑
    /// </summary>
    public partial class PDFToolItem : UserControl
    {
        public PDFToolItem()
        {
            InitializeComponent();
            this.Loaded += usercontrol_Loaded;
        }

        private void usercontrol_Loaded(object sender, RoutedEventArgs e)
        {
         
        }

        private void InitContent()
        {
        }

        public string IconPath
        {
            get
            {
                return (string)GetValue(IconPathProperty);
            }
            set
            {
                SetValue(IconPathProperty, value);
            }
        }

        public static readonly DependencyProperty IconPathProperty = DependencyProperty.Register("IconPath", typeof(string), typeof(PDFToolItem), new PropertyMetadata(string.Empty));
    }
}
